src.v.Ui_User(3)

NAME
src.v.Ui_User -

SYNOPSIS

  Classes
class Ui_Borne
Ui de la Borne.

  Variables
_fromUtf8 = QtCore.QString.fromUtf8
_encoding = QtGui.QApplication.UnicodeUTF8

Detailed Description

    Module des classes d'affichage UI generés par QtDesigner pour les UI Utilisateurs

Author

Generated automatically by Doxygen for Dream Park from the source code.